
CREATE TABLE ATT_MEASURE
(
	MEASURE_COMP_ID BIGINT NOT NULL,
	ATT_COMP_ID BIGINT NOT NULL,
	PRIMARY KEY (MEASURE_COMP_ID, ATT_COMP_ID),
	KEY (ATT_COMP_ID),
	KEY (MEASURE_COMP_ID)

) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
